BladeSystem Management Software

Unable to apply iLO Advanced for Blade System to Blade servers

 
Robert W. Eastman Jr._2
Frequent Advisor

Unable to apply iLO Advanced for Blade System to Blade servers

I have 87 licenses available to apply towards the blade servers but anytime try I get the "The target system does ot support the selected product."  I am currently using HPSIM 7.0 with hotfix70_001.jar

(NTFS) No Time For Stupidity